body {
  padding-top: 10px !important;
}

.navbar {
<!--  background-image: url('./logo/eu_negative.png'); -->
  max-width: fit-content;
}

.navbar-inverse {
  background-color: transparent;
  visibility: hidden;
}

.navbar-nav>li {
  visibility: hidden;
}

.navbar-brand {
 visibility: hidden;
}

.section.sidebar {
  top: 10px !important;
}

strong {
  font-weight: bold;
}

.value-box .caption {
  font-size: 25px;
}

.value-box .icon i{
  top: 30px;
  font-size: 50px;
}

.chart-title {
  font-weight: 500;
  font-size: 18px;
}

#DataTables_Table_2{
  font-size: 12px;
}
